<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp"
        crossorigin="anonymous">

    <link rel="stylesheet" href="styles.css">
    <title>Shopping Cart Webpage</title>

    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
            document.getElementById("main").style.marginLeft = "250px";
            document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
        }

        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
            document.getElementById("main").style.marginLeft = "0";
            document.body.style.backgroundColor = "white";
        }
    </script>
</head>

<body>
    <div class="wrapper">
        <div class="header">

            <div class="main-heading">
                <div id="mySidenav" class="sidenav">
                    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                    <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                    <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                    <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                    <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
                </div>
                <div id="main">
                    <span class="navigation-slide" onclick="openNav()">&#9776;</span>
                </div>

                <a href="index.html" class="title">SHOP</a>
                <i class="fas fa-shopping-cart shopping-cart-icon"></i>
            </div>


            <div class="menu">
                <a class="menu-links" href="mens-outerwear.html">Men's Outerwear</a>
                <a class="menu-links" href="ladies-outerwear.html">Ladies Outerwear</a>
                <a class="menu-links" href="mens-t-shirts.html">Men's T-Shirts</a>
                <a class="menu-links" href="ladies-t-shirts.html">Ladies T-Shirts</a>
            </div>


        </div>




        <div class="content">
            <a href="mens-outerwear.html">
                <div class="mens-outerwear-image"></div>
            </a>

            <div class="item-description">
                <div>
                    <p>Men's Outerwear</p>
                </div>
                <button class="shop-now-button">
                    <a href="mens-outerwear.html">SHOP NOW</a>
                </button>

            </div>

            <a href="ladies-outerwear.html">
                <div class="ladies-outerwear-image"></div>
            </a>

            <div class="item-description">
                <div>
                    <p>Ladies Outerwear</p>
                </div>
                <button class="shop-now-button">
                    <a href="ladies-outerwear.html">SHOP NOW</a>
                </button>

            </div>

            <div class="ladies-and-mens-t-shirts-images">
                <div class="items-style">
                    <a href="mens-t-shirts.html">
                        <div class="mens-t-shirts-image"></div>
                    </a>

                    <div class="item-description">
                        <div>
                            <p>Men's T-Shirts</p>
                        </div>
                        <button class="shop-now-button">
                            <a href="mens-t-shirts.html">SHOP NOW</a>
                        </button>
                    </div>
                </div>

                <div class="items-style">
                    <a href="ladies-t-shirts.html">
                        <div class="ladies-t-shirts-image"></div>
                    </a>

                    <div class="item-description">
                        <div>
                            <p>Ladies T-Shirts</p>
                        </div>
                        <button class="shop-now-button">
                            <a href="ladies-t-shirts.html">SHOP NOW</a>
                        </button>

                    </div>
                </div>
            </div>

        </div>


        <div class="footer">
            <div class="made-by">
                <a href="#" class="made-by-polymer-text">Made by Polymer</a>
            </div>
            <button class="demo">DEMO ONLY</button>
        </div>


    </div>

</body>

</html>